¿Puede correr el juego LEGO Harry Potter: Years 1-4?

Ocultar configuración de PC
La tarjeta gráfica
El procesador
La memoria
Minimales
39%
Recomendado
32%
Minimales
39%
Recomendado
32%
LEGO Harry Potter: Years 1-4
2010
El desarrollador:
TT Games
El distribuidor:
Warner Bros Interactive Entertainment
La fecha de lanzamiento:
El ranking Metacritic:
79
LEGO Harry Potter: Years 1-4
2010

Los requisitos oficiales del sistema

Si Los requisitos mínimos
No Los requisitos recomendados
Tarjeta gráfica: ATI X1300/NVIDIA GeForce FX 5800 (256 MB RAM)
Tarjeta gráfica: ATI HD 2900/NVIDIA GeForce 8800
Procesador: Intel P4 1.8 GHz/AMD Athlon XP 2200+
Procesador: Intel Core 2 Duo/AMD Athlon 64, 2.8GHz
Si Memoria: 512 MB RAM
No Memoria: 2 GB RAM
Disco duro: sin datos
Disco duro: sin datos
Sistema operativo: Windows XP/Vista http://gamesystemrequirements.com/
Sistema operativo: Windows XP/Vista
Si Los requisitos mínimos
Tarjeta gráfica: ATI X1300/NVIDIA GeForce FX 5800 (256 MB RAM)
Procesador: Intel P4 1.8 GHz/AMD Athlon XP 2200+
Si Memoria: 512 MB RAM
Disco duro: sin datos
Sistema operativo: Windows XP/Vista http://gamesystemrequirements.com/
No Los requisitos recomendados
Tarjeta gráfica: ATI HD 2900/NVIDIA GeForce 8800
Procesador: Intel Core 2 Duo/AMD Athlon 64, 2.8GHz
No Memoria: 2 GB RAM
Disco duro: sin datos
Sistema operativo: Windows XP/Vista

Calificación del usuario

Aquí puedes ver la calificación del usuario del juego, así como calificarlo tú mismo.
5.0
2 evaluaciones
Califique LEGO Harry Potter: Years 1-4 en una escala de 1 a 5:

Juegos como LEGO Harry Potter: Years 1-4

Comentarios